PyPI Stats

Search

All packages
Top packages

Track packages

hyperspy


PyPI page
Home page
Author: The HyperSpy developers
License: GPL v3
Summary: Multidimensional data analysis toolbox
Latest version: 1.7.0
Required dependencies: dask | dill | fsspec | h5py | imageio | importlib-metadata | ipyparallel | ipython | jinja2 | matplotlib | natsort | numba | numexpr | numpy | packaging | pint | prettytable | python-dateutil | pyyaml | requests | scikit-image | scikit-learn | scipy | sparse | sympy | tifffile | toolz | tqdm | traits | zarr
Optional dependencies: blosc | cython | hyperspy-gui-ipywidgets | hyperspy-gui-traitsui | imagecodecs | matplotlib | matplotlib-scalebar | mrcz | pytest | pytest-cov | pytest-instafail | pytest-mpl | pytest-rerunfailures | pytest-xdist | pyusid | sidpy | sphinx | sphinx-rtd-theme | sphinx-toggleprompt | sphinxcontrib-mermaid | sphinxcontrib-towncrier

Downloads last day: 320
Downloads last week: 584
Downloads last month: 4,739